kdevelop_5.1.1-0ubuntu1~ubuntu16.04~ppa2_amd64.deb


Advertisement

Description

kdevelop - integrated development environment for KDE

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package filename kdevelop_5.1.1-0ubuntu1~ubuntu16.04~ppa2_amd64.deb
Package name kdevelop
Package version 5.1.1
Package release 0ubuntu1~ubuntu16.04~ppa2
Package architecture amd64
Package type deb
Category devel
Homepage -
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 1.60 MB
Installed size 7.59 MB

Alternatives

Package Version Architecture Repository
kdevelop_5.1.1-0ubuntu1~ubuntu16.04~ppa2_i386.deb 5.1.1 i386 Kubuntu Backports
kdevelop_4.7.3-0ubuntu1_amd64.deb 4.7.3 amd64 Ubuntu Universe
kdevelop_4.7.3-0ubuntu1_i386.deb 4.7.3 i386 Ubuntu Universe
kdevelop - - -

Requires

Name Value
kdevelop-data >= 4:5.1.1-0ubuntu1~ubuntu16.04~ppa2
kdevplatform10-libs >= 5.1.1
kinit -
kio -
libc6 >= 2.14
libclang1-3.8 >= 3.8
libgcc1 >= 1:3.0
libkf5completion5 >= 4.97.0
libkf5configcore5 >= 4.98.0
libkf5configgui5 >= 4.97.0
libkf5configwidgets5 >= 4.96.0
libkf5coreaddons5 >= 5.16.0
libkf5crash5 >= 5.15.0
libkf5declarative5 >= 4.96.0
libkf5i18n5 >= 4.97.0
libkf5iconthemes5 >= 4.96.0
libkf5itemviews5 >= 4.96.0
libkf5jobwidgets5 >= 4.96.0
libkf5kiocore5 >= 4.96.0
libkf5kiowidgets5 >= 4.96.0
libkf5newstuff5 >= 4.95.0
libkf5parts5 >= 4.96.0
libkf5texteditor5 -
libkf5threadweaver5 >= 4.98.0
libkf5widgetsaddons5 >= 4.96.0
libkf5xmlgui-bin -
libkf5xmlgui5 >= 4.96.0
libprocesscore7 >= 4:5.3.0
libprocessui7 >= 5.2.50+git
libqt5core5a >= 5.6.0~beta
libqt5dbus5 >= 5.0.2
libqt5gui5 >= 5.2.0
libqt5gui5-gles >= 5.2.0
libqt5help5 >= 5.6.0~beta
libqt5network5 >= 5.0.2
libqt5quickwidgets5 >= 5.3.0
libqt5quickwidgets5-gles >= 5.3.0
libqt5webkit5 >= 5.6.0~rc
libqt5widgets5 >= 5.2.0
libqt5xml5 >= 5.0.2
libstdc++6 >= 5.2
plasma-framework -
qml-module-qtquick-controls -
qml-module-qtquick2 -

Download

Type URL
Mirror ppa.launchpad.net
Binary Package kdevelop_5.1.1-0ubuntu1~ubuntu16.04~ppa2_amd64.deb
Source Package kdevelop

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install kdevelop deb package:
    # sudo apt-get install kdevelop

See Also

Package Description
kdevplatform-dev_5.1.1-0ubuntu1~ubuntu16.04~ppa1_amd64.deb development files for the KDevelop platform
kdevplatform-l10n_5.1.1-0ubuntu1~ubuntu16.04~ppa1_all.deb language package for the KDevelop platform
kdevplatform10-libs_5.1.1-0ubuntu1~ubuntu16.04~ppa1_amd64.deb shared libraries for the KDevelop platform
kdewebdev_16.04.3-1ubuntu1~ubuntu16.04~ppa2_all.deb web development apps from the official KDE release
kdf_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb disk information utility
kdiamond_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb three-in-a-row game
kdoctools-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb transitional dummy package
kdoctools5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Tools to generate documentation in various formats from DocBook
kdoctools_4.14.22-0ubuntu2.2~ubuntu16.04~ppa1_amd64.deb various tools for accessing application documentation
kf5-kdepim-apps-libs-data_16.04.3-0ubuntu1~ubuntu16.04~ppa61_all.deb KDE PIM mail related libraries, data files
kf5-messagelib-data_16.04.3-0ubuntu1~ubuntu16.04~ppa61_all.deb KDE PIM messaging library, data files
kfilereplace_16.04.3-1ubuntu1~ubuntu16.04~ppa2_amd64.deb batch search-and-replace component
kfind_16.04.3-0ubuntu1~ubuntu16.04~ppa63_amd64.deb file search utility
kfloppy_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb floppy formatter
kfourinline_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb Connect Four game
Advertisement
Advertisement